Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2017-6960
Description:An issue was discovered in apng2gif 1.7. There is an integer overflow resulting in a heap-based buffer over-read, related to the load_apng function and the imagesize variable.
Test IDs: 1.3.6.1.4.1.25623.1.0.890981   1.3.6.1.4.1.25623.1.0.892165   1.3.6.1.4.1.25623.1.0.844587  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2017-6960
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=854367
https://lists.debian.org/debian-lts-announce/2020/03/msg00039.html
https://usn.ubuntu.com/4513-1/




© 1998-2020 E-Soft Inc. All rights reserved.